package com.hfkj.channel.cpcn;

import com.alibaba.fastjson.JSONObject;

/**
 * 中金支付 交易业务
 * @className: CnpcTradeService
 * @author: HuRui
 * @date: 2023/3/22
 **/
public class CpcnTradeService {


    public static JSONObject createTrade() {




        return null;
    }

}
